package com.xhpc.order.service;

import java.util.List;
import java.util.Map;

/**
 * @author yuyang
 * @date 2023-06-28 14:13
 */
public interface IXhpcChargingStationPowerService {


    //列表

    //定时任务：没半分钟执行一次
    void addChargingStationPower();

    List<Map<String,Object>> getListPage(Map<String, Object> params);

    List<Map<String,Object>> getChargingStationList();
    List<Map<String,Object>> getMaxPowerList(Map<String, Object> params);
}
